package error

import "github.com/pkg/errors"

var ErrInvalidStruct = errors.New("invalid struct passed through parameters")
var ErrInvalidNumberOfDocs = errors.New("invalid number of docs returned from db")

var ErrUnableToUpdate = errors.New("unable to edit doc in db")
var ErrUnableToDelete = errors.New("unable to delete doc in db")
